﻿@charset "utf-8";
/* CSS Document */

/* 
---------------------------------
Mobile Styles
---------------------------------
*/

@media only screen and (max-width:1024px) and (min-width :767px){
	.wrapper {
		width: 100%;
		min-width: inherit;
	}
	
	.head-top, .head-top2 {
		width: 100%;
	}
	
	.container {
		width: 100%;
	}
	
	.top-nav, .top-nav2 {
		padding: 15px 0 0 5px;
	}
	
	.top-nav ul li, .top-nav2 ul li {
		margin: 0 15px 0 0;
	}
	
	.nav-tr, .nav-subsite-tr {
		width: auto;
	}
	
	nav {
		float:left;
		font-size:15px;
	}
	
	nav ul li a	span, .subsiteNav ul li a span {
		width: auto;
	}
	
	.banner-in {
		width: 100%;
	}
	
	.banner-cont {
		/*left: 40px;*/
	}
	
	.banner-bot-in {
		width: 100%;
	}
	
	.banner-bot-in ul li {
		width: 30%;
		margin: 0 0px 0 30px;
	}
	
	.banner-bot-in ul li:first-child {
		margin-left: 20px !important;
	}
	
	.video-in {
		width: 100%;
	}
	
	.video-in-con {
		width: 100%;
	}
	
	.video-in-con-left {
		width: 100%;
		float: none;
		display: block;
		padding: 0;
		margin: 0 0 0 0;
	}
	
	.video-in-con-left h2 {
		text-align: center;
        margin-top: 25px;
	}
	
	.video-in-con-left a {
		margin: 5% 0 0 5%;
	}
	
	.video-in-con-left p {
		width: 90%;
		padding: 0 5%;
	}
	
	.video-in-con-right {
		margin: 50px 0 0 0;
		padding: 0;
		float: none;
		display: block;
		width: 100%;
		text-align: center;
	}
	
	.soc_com_in {
		width: 98%;
	}
	
	.soc_com_in_left {
		width: 29%;
		margin: 0 15px 0 2px;
		padding: 0 10px 0 19px;
	}

	.instaimage{
		display:inline-block;
		width:49%;
		vertical-align: top;
		overflow:hidden;
		margin:0 2px 2px 0;
	}

    .soc_com_in_last {
        width: auto;
    }
	
	.search-bg2 {
        margin: 0 auto;
    }
	
	.search-top, .search-top2 {
		background:none !important;
        padding: 16px 0 16px 24px;
	}
	
	#PageText {
		width: 665px;
        padding-right:0;
        margin-left:0;
        padding:0 30px !important;
        box-sizing:border-box;
	}

    .fad-right {
        width:65%;
    }

    .inner_content {
        width: 100%;
    }

    .divFindADoctor {
        margin-left:0;
        margin-right:0;
    }

    .divFindADoctor .specletter {
        padding: 10px 5px !important;
    }

    nav ul li a {
        padding: 22px 11px;
    }

    .footer-left {
        width:320px !important;
        padding: 0 25px !important;
        margin: 0;
        text-align:center;
    }

    .footer-logo {
        margin-bottom:20px !important;
    }

    .social-icons {
        margin:40px 0 0 0 !important;
    }

    .contact {
        float:none !important;
    }

    .contact p {
        padding:0 !important;
    }

    .map {
        float:none !important;
        margin-top:15px !important;
    }

    .social-icons ul, .social-icons ul li {
        float:none !important;
    }
.soc_com_in_left p {
    font-family: 'Lato', sans-serif;
    color: #4f5962 !important;
    font-size: 0.938em;
    font-weight: 400;
    /* padding: 8px 0 11px 6px; */
}
#list-facebookposts ul li a, #list-facebookposts ul li span, #list-facebookposts ul li img, #list-facebookposts ul li p {
    float: left !important;
}

.connect_us{
	padding:64px 15px 0;
}

.connect_us ul li{
	margin:0 15px 0 0;
}

.connect_us h5{
	width:100%;
	box-sizing:border-box;
	padding: 0 0 15px 0;
}

    #instagram a img {
        height: 96px;
        width: 125px;
    }

    .inner_content {
        margin: 22px auto 0 auto !important;
    }

    .mblDeptName {
        margin-bottom: 0 !important;
        margin-left: 20px;
    }

    .inner2_content {
        padding: 0 !important;
    }

}

@media only screen and (max-width: 959px){

	nav{
		display:none;
	}

	/*header, .banner, .banner-bot, .video, .soc_com, .tab-cont, .footer-top, .copy {
		display:none;
	}*/

	.search-icon-top, .head-top, .bx-pager, .bx-controls-direction, .tab-cont, .calender-left, .full-header,.soc_com ,.head-top2{
		display: none;
	}

	.wrapper {
		width: 100%;
		min-width: inherit;
	}

	.container {
		width: 100%;
	}
	
	.logo {
		background-color: #f2f2f2;
		display: inline-block;
		float: none;
		margin: 0 0 0 40px;
	}
	
	.logo img {
		height: 47px;
		width: 150px;
	}
	
	.m-header {
		background-color: #f2f2f2;
		border-top: 5px solid #004085;
		padding: 0 0 10px;
		width: 100%;
		display: block;
	}

    nav{
        width:100%;
    }
	
	nav ul {
		display: block;
		float: none;
		width: 100%;
		height:auto;
	}
	
	nav ul li {
		background: #000;
		display: block;
		float: none;
		margin: 0;
		padding: 0;
		position: relative;
		width: 100%;
		color: #fff;
        padding:5%;
	}
	
	nav ul li:hover .sub-main1, nav ul li:hover .medical, nav ul li:hover .sub-main, nav ul li:hover .patient, .univ-nav-flyout,nav ul li:hover .medical-sub {display:none !important;}

	nav ul li:hover{
		color:#fff;
	}

	nav ul li:hover a span{
		border:0;
		border-radius:0;
		box-shadow:none;
	}

	nav ul li:hover a{
		color:#fff;
	}
	
	.header_rght {
		width: 105px;
		float: right;
		margin: 20px 20px 0 auto;
		display: inline-block;
		height: 37px;
	}
	
	.search-top {
		background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
		float: none;
		margin: 15px 0 0 !important;
		padding: 0;
        position:absolute;
	}

	.mHeader-search {
		margin: 0;
		float: right;
		position: relative;
	}

	.mHeader-search a {
		background: url(../_img/search.png) no-repeat right top;
		width: 27px;
		height: 27px;
		display: block;
	}

	.search_in {
		position: absolute;
		right: 48px;
		top: 0;
		z-index: 9999;
	}

	.search_in .textfeild1 {
		width: 0;
		font-family: 'Lato', sans-serif;
		font-size: 14px;
		font-weight: 400;
		color: #3e3e3e;
		padding: 12px 0 13px 0;
		line-height: 17px;
		background: #fff;
		border: none;
		outline: none;
		-webkit-transition: all 0.5s ease-in-out;
		transition: all 0.5s ease-in-out;
	}

	.menu {
		background: url('../_img/menu-btn.png') no-repeat;
		width:35px;
		height:27px;
		display:block;
		float:right;
		margin: 0 0 0 25px;
		cursor: pointer;
	}
	
	.nav-tr {
		background: rgba(0, 0, 0, 0) url("../_img/blue-bg.png") no-repeat scroll 0 0;
		display: block;
		float: none;
		min-height: 50px;
		padding: 2%;
		width: 96%;
	}

	.banner {
		background-size: contain;
		min-height: 115px;
		width: 100%;
		display: none;
        background:none !important;
	}

	.banner-in {
		width: 100%;
         position:relative;
	}

	.banner-cont {
		display: block;
		position: relative;
		bottom: auto;
		 left:0px;
		width: 100%;
        height: auto;
	}
  

	.search-bg {
		width: 99%;
		background: none;
		border: 1px solid #c7c7c7;
		border-radius: 6px;
		margin:20px auto 0 auto;
		background-color:#ffffff;
	}

	.banner-bot {
		width: 100%;
		padding: 20px 0px 20px 0px;
		display: block;
	}
	
	.ban-bot {
		background-color:#e8e8e8;
		padding: 0;
	    position: relative;
    	width: auto;
	}
	
	.ban-bot ul {
		float: none;
		display: block;
	}
	
	.ban-bot ul li,.ban-bot ul li.no-border {
		display: block;
		width: 84%;
		border-bottom: 1px solid #ffffff;
		float: none;
		border-right: none;
        padding-right:0px !important;
	}

    .banner-bot-in {
		display: block;
        width:100%;
	}
	
	.banner-bot-in ul li {
		display: table;
		width: 90%;
		height: 105px;
		clear: both;
		background: url('../_img/banner-bot-tra.png') repeat;
		margin:0 0 20px 0 !important;
		padding: 0 0 0 10%;
	}

    .banner-bot-in ul li:first-child {
		margin-left: 0 !important;
	}
	
	.banner-bot-in ul li.noPaddingBottom {
		margin-bottom: 0;
	}
	
	.banner-bot-in ul li p {
		display: none;
	}
	
	.banner-bot-in ul li .bbImg {
		display: table-cell;
		vertical-align: middle;
	}
	
	/*.m-banner-bot-in ul li img {
		display: table-cell;
		vertical-align: middle;
		float: left;
	}*/
	
	.banner-bot-in ul li h2 {
		font-size: 16px;
		font-family: 'Lato', sans-serif;
		font-weight: 300;
		color: #ffffff;
		display: table-cell;
		vertical-align: middle;
        padding: 35px 0 36px 35px;
	}
	

	/*
	.m-banner-bot-in {
		display: block;
	}
	
	.m-banner-bot-in ul li {
		display: table;
		width: 90%;
		height: 105px;
		clear: both;
		background: url('../_img/banner-bot-tra.png') repeat;
		margin-bottom: 20px;
		padding: 0 0 0 10%;
	}
	
	.m-banner-bot-in ul li.noPaddingBottom {
		margin-bottom: 0;
	}
	
	.m-banner-bot-in ul li p {
		display: none;
	}
	
	.m-banner-bot-in ul li .bbImg {
		display: table-cell;
		vertical-align: middle;
	}
	

	.m-banner-bot-in ul li h2 {
		font-size: 16px;
		font-family: 'Lato', sans-serif;
		font-weight: 300;
		color: #ffffff;
		display: table-cell;
		vertical-align: middle;
	}
	*/
	.video-in {
		width: 94%;
		padding: 15% 3% 0 3%;
	}
	
	.video-in h3 {
		width: 100%;
	}
	
	.video-in-con {
		width: 100%;
	}
	
	.video-in-con-left {
		width: 100%;
		float: none;
		padding: 0;
		display: block;
	}
	
	.video-in-con-left a {
		float: right;
	}
	
	.video-in-con-right {
		/*width: 92%;*/
		position: relative;
		padding-bottom: 56.25%; /* 16:9 */
		padding-top: 25px;
		height: 0;
		margin: 25px 0;
		float: none;
	}
	
	.video-in-con-right iframe {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}

	.video-in-con-right a img {
		max-width: 100%;
		height: auto;
		margin: 0 auto;
	}

	.social_media_nav {
		background: url('../_img/soc_com_bg.png');
		padding:6% 4%;
		display: block;
	}

	.social_media_nav_in {
		background:#ffffff;
		display: block;
	}

	.social-icons {
		margin:0 0 25px 0 !important;
		padding:0 !important ;
	}

	.social-icons ul {
		float:none !important ;
	}

	.soc_com_in {
		width: 100%;
	}

	.soc_com_in_left {
		width: 100%;
		display: block;
	}

	.soc_name {
		display: none !important;
	}
	
	.m_classes_events {
		display: block;
	}
	
	.m_classes_events h2 {
		border-bottom: 4px solid #00388e;
		color: #000000;
		display: block;
		font-family: "Lato",sans-serif;
		font-size: 1.563em;
		font-weight: 400;
		margin: 0 auto;
		padding: 55px 0 25px;
		text-align: center;
		text-transform: uppercase;
		width: 90%;
	}
		
	ul.tabs {
		width:100%;
		overflow:hidden;
		text-align:center;
		padding: 30px 0 0 0;
		margin: 30px 0 30px 0;
		}
		 
		ul.tabs li {
		list-style-type:none;
		display:inline;
		float:none;
		color:#fff;
		padding:8px;
		margin-right:2px;
		-moz-border-radius: 4px 4px 0 0;
		-webkit-border-radius: 4px 4px 0 0;
		cursor:pointer;
		}
		 
		ul.tabs li:hover {
		background-color:none;
		}
		 
		ul.tabs li.current {
		padding:8px;
		}
		 
		.tabscontent {
			padding:5% 5% 15% 5%;
			display:none;
			width:90%;
			text-align:justify;
		}

		.tabscontent h3 {
			font-family: 'Lato', sans-serif;
			color: #000000;
			font-size: 1.250em;
			font-weight: 300;
			padding: 0 0 20px 0;
			border-bottom: 2px solid #dfdfdf;
			text-transform: uppercase;
			text-align: center;
			margin: 0 0 30px 0;
		}
		
	.calender-right {
		float: none;
		width: 100%;
	}
	
	.calender-right ul {
		display: block;
		float: none;
	}
	
	.calender-right ul li {
		display: block;
		float: none;
		margin: 0;
		width: 100%;
	}
	
	.body-care {
		float: right;
		width: 80%;
	}
	
	.body-care a {
		float: right;
	}

	footer {
		border-top:#b3b1b1 !important ;
		padding: 0 !important ;
	}

	.footer-top {
		width:100%;
		display:block;
	}

	.footer-left {
		width: 100% !important ;
		float: none !important;
		border-right: none !important;
		padding:0 !important;
		text-align:center !important;
		display:block !important ;
	}

	.contact {
		float: none !important ;
	}

	.map {
		float: none !important ;
	}

	.footer-logo {
		padding: 50px 0 0 0 !important ;
	}

	.footer-middle {
		float:none !important;
		border-right:none !important;
		width:100% !important;
		padding:15px 0 0 0 !important;
		text-align:center !important;
		min-height: inherit !important ;
	}

	.footer-middle p {
		display:none;
	}

	.footer-logo3 {
		padding:0 !important ;
		margin: 20px 0 !important ;
	}

	.footer-right {
		float:none !important ;
		padding:0 !important;
		margin:35px 0 0 0 !important;
		text-align:center !important;
	}
    .soc_com_in_left h3 a.title
    {
        display:none;
    }
    nav{
        float:none;
        width:100% !important;
    }
 nav ul li,.no_bg1 {
  float: none;
  display: block !important;
  padding: 5% !important;
  background-color: #004085;
  position: relative;
  border-bottom: 1px solid #265c97;
  width:90% !important;
  background-image:none !important;
}
 nav ul li a {
  font-family: 'Lato', sans-serif;
  color: #ffffff;
  font-size: 18px;
  font-weight: 400;
  letter-spacing: 0.5px;
  text-align: left;
  display: block;
  padding: 0 !important ;
  margin: 0;
  background: none;
}
  nav ul li a span
  {
      padding:0px !important;
      height:auto;
      width:100%;
  }
  #m-head-top,#m-subsite-head-top
  {
     
  }
  #m-head-top ul li,#m-subsite-head-top ul li {
  float: left;
  display: block;
  padding: 5%;
  background-color: #f2f2f2;
  width: 90%;
  border-bottom: 1px solid #e3e3e3;
}
    #m-head-top ul li:last-child ,#m-subsite-head-top ul li:last-child  {
    border-bottom: none;
}
   #m-head-top ul li a,#m-subsite-head-top ul li a {
  font-family: 'Lato', sans-serif;
  color: #004f93;
  font-size: 15px;
  font-weight: 400;
  letter-spacing: 0.5px;
}

    .facebook2 {
    width:100% !important;
    }
    .viewall	{position:relative;width:98px; border-radius:5px; border:2px solid #00388e; padding:4px 0px 4px 0; margin:10px 7px 0 0px; font-family: 'Lato', sans-serif;color:#5d5452;font-size:0.9em;font-weight:400; background:#FFF; text-transform:none; float:right;display:block;text-align:center;}

.viewalltweets,.viewallimages	{position:relative; border-radius:5px; border:2px solid #00388e; padding:4px 4px 4px 4px; margin:-10px 7px 0 0px; font-family: 'Lato', sans-serif;color:#5d5452;font-size:0.9em;font-weight:400; background:#FFF; text-transform:none; float:right;display:block;text-align:center;}

#PhotosDiv 
{
    margin-bottom:20px;
    overflow:hidden;
}
.soc_com_in_last ul li img {
  float: left;
}
#list-twitterdate,.social-align
{
    float:left;
}
#list-tweets
{
    margin-top:10px;
}
#past_last_id
{
    width:auto;

}
#PhotosUL li
{
  /*  width:48% !important;*/
    margin-right:2% !important;
}
#PhotosUL li a img
{
   /* width:100% !important;*/
}

.m-search-icon-top,.m-subsite-search-icon-top {
  background: url(../_img/search.png) no-repeat right top ;
  width: 27px;
  height: 27px;
  display:block;
  border:none !important;
}
.search-in2
{
    width:80%;
}

.msearch-bg2 ,.mssubsitesearch-bg2{
  width: 100%;
  display: block;
  background: url(../_img/search-bg.png) no-repeat center top;
  position: relative;
}

	.m-subsite-header {
		background-color: #f2f2f2;
		border-top: 5px solid #004085;
		padding: 0 0 10px;
		width: 100%;
		display: block;
	}
  .m-subsite-header nav ul li
  {
      background-color: #9FCBE6;
  }
 .childnav
  {
      color:#00388e;
      height:auto;
  }
    .nav-subsite-tr {
          background-color: #9FCBE6;
          width:99% !important;
    }
     .nav-subsite-tr a{
        
    }
     .search-top2{
background:none !important ;
position:absolute;
     }
     .search-icon-top2{
         display:none;
     }
    .main-container
    {
        clear:both;
    }
    .banner-bot
    {
        background-size:cover !important;
    }
    .top_nav,.side_links,.main-banner,.navigationpart,.connect_us{
        display:none;
    }
    .left_content
    {
        float:none;
        width:100%;
        border:none;
    }
    /*LB MODIFIED*/
    .right_content
    {
        float:none !important ;
        width:98% !important ;
        margin-left:1%;  
    }
    /*END LB*/

    .inner_content{
        width:100% !important ;
    }
    /* Mobile Navigation Styles*/
    .left_content
    {
        min-height:inherit;
    }
   .left_content h4 {
       border-bottom:none !important;
             display:inline;
       padding:1% 0 0 3%;
       float:left;
       width:90%;
       color:#fff;
        }
        .left_content ul {
             margin:0px;
        }
        .nav-btn
        {
            padding-top: 15px;
        }
   .nav-btn img
   {
       float:right;
    
   }
    .m-navigation {
  width: 100%;
  position: relative;
  overflow: hidden;
  display: block;
  font-family: 'Roboto' , sans-serif;
  /* height: 70px; */
  height: auto;
}
    .m-navigation .subpage-nav {
  width: 99%;
  float: none;
  /* height: 100%; */
  background: #3663A7;
  color: #FFF;
  overflow: hidden;
  border-radius: 5px;
  margin: 2px;
}
    .m-navigation .subpage-nav-header {
  position: relative;
}
    .m-navigation .subpage-nav .subpage-nav-links .m-subpage-nav-links {
  position: absolute;
  width: 99%;
  top: -10000%;
  left: 0;
  margin-left: 0.5%;
  background: #f1f1f1;
}
    .m-navigation .subpage-nav .subpage-nav-links .m-subpage-nav-links li {
  margin: 2%;
  background: #f1f1f1;
  /* border-bottom: 1px solid #002941; */
  color: #FFF;
}
    .m-navigation .subpage-nav .subpage-nav-links .m-subpage-nav-links li a {
  color: #3663A7;
  padding: 6px 0 6px 10px;
  width: 99%;
}
    .facebook2 {
        padding-left:0px !important;
    }
    #listfacebookpicture .facebook2 
    {
        padding-left:0px !important;
    }

    .calender-right
    {
        min-height:initial;
    }

.divFindDoctor{
	margin:0 !important;
	padding:0 10px !important;
	box-sizing:border-box !important;
}

.findadoc-LeftColumn{
	width:100% !important;
	margin:10px !important;
	float:left !important;
	text-align:left !important;
	margin:0 !important;
	padding-bottom:25px !important;
}

.findadoc-LeftColumn a{
	margin:10px 0 0 0 !important;
	text-align:left !important;
	display:block !important;
	padding:0 43px 15px 0 !important;
	text-decoration:none !important;
}

.divFindADoctor .divFindADoctorSearch div{
	/*width:100% !important;
	float:left !important;*/
}

/*LB MODIFIED*/
#PageText{
	margin-bottom:0 !important;
	padding:15px;
	box-sizing:border-box !important;
}
/*END LB*/


.contact p{
	padding:10px 0 8px 0 !important;
}

.social-icons ul{
	margin:15px 0 0 12px !important;
}

.divPrimaryCareServices .col1{
	width:100% !important;

}

.divPrimaryCareServices .col2{
	width:100%  !important;
}

.AtoZServices li{
	padding:10px 4.2px !important;
}

.left_content h4{
	padding:2% 0 2% 3%  !important;
    background: url(../_img/arrow-right.png) no-repeat center right;
}

.subpage-nav-header a > img{
	padding-top:21px  !important;
}

.facebook_info .tabscontent small > img{
	box-sizing:border-box  !important;
	padding-left:0  !important;
}

.left_content{
	min-height: inherit  !important;
}

.right_content div span table{
	width:100%  !important;
}

.right_content div span table tbody tr{
	float:left  !important;
	width:100%  !important;
}

.right_content div span table tbody tr td{
	float:left  !important;
	/*width:100%  !important;*/
    word-break:break-word;
}

#list-nav-links li a{
	display:block;
}
    .divFindADoctor .search-results-col2 {
        width:100%;
    }
    .divFindADoctor .photo {
		  margin: 0;
		  width: 100%;
		  display: block;
		  float: none;
		  text-align: center;
}

.divFindADoctor .search-results-physician {
    border-bottom: 1px solid #5c5352;
}

.divFindADoctor .photo {
    width: 100% !important;
    float: none !important;
}

.divFindADoctor .search-results-physician-info {
    float: none !important;
    width: 100% !important;
    max-width: 100% !important;
}

.submit-btn-wrapper {
    float: none !important;
    width: 100% !important;
}

	/*LB MODIFIED*/
    .divFindADoctor .search-results-physician-info {
        width:100%;
        float:none;
        max-width:100%;
    }
    /*LB*/
   .divFindADoctor .findadoctorshare
   {
       display:none;
   }
   .physician_Profile_details_row
   {
       width:100% !important;
   }
   .locationWrapper .locationInfo
   {
       width:100% !important;
       float:none;
   }
.AtoZServices ul{
	margin-top:20px;
}
.divPrimaryCareServices{
	padding:0;
}
.FeaturedServicesGrid div a div{
	display:inline-block;
	position:relative;
	float:left;
	padding:20px 15px 10px 15px;
}

.FeaturedServicesGrid div a img{
	display:none;
}

.left-column-content{
	width:100%;
}


.search-in{
	font-size:16px;
}

.social_media_nav{
	padding:0;
}

.divFindADoctor{
	margin:0 !important;
}

/*.divFindADoctorSearch .styled-select select{
	line-height:36px !important;
	padding:0 0 0 5px !important;
	width:97% !important;
}*/

/*LB MODIFIED*/
.divFindADoctor .divFindADoctorResults .styled-select{
	/*width:97%;*/
	margin:0 !important;
	padding:0 !important;
	background:url(../../_img/arrow-down.png) no-repeat 98% 63% !important;
    overflow:visible;
}



	.divFindADoctor .divFindADoctorResults .styled-select select{
		width:100% !important;
        padding:0 0 0 15px;
	}

	.search-results-col1 input[type="text"].search-results-text{
		width:100% !important;
        max-width:95% !important;
	}

	.findadoc-LeftColumn h2{
		margin:0 !important;
	}
.blog-pages ul.blog-page-list, .doc-pages ul.doc-page-list{
	margin:0 !important;
}

.divFindADoctor .search-results-info > div{
	margin-left:0 !important;
}



.findadoc-LeftColumn{
	padding-bottom:50px !important;
}



.danel {

	display: none !important;
	background: none;
}

.childrens-cta {
	display: block;
	width:100%;
    background-image:url(/media/PatientStories/Miracles_Amir.jpg);
    background-size:cover;
    min-height:300px;
    background-position:50% 50%;
}

.childrens-cta img {
	max-width:100%;
	width:100%;
	height:auto;
	margin:0;
    display:none;

}
#list-facebookposts ul li a, #list-facebookposts ul li span, #list-facebookposts ul li img, #list-facebookposts ul li p {
    float: left;
}
#list-facebookposts ul li img {
    margin: 0px!important;
}
#after_pad_last_id
{
width:130px !important;
}
#list-facebookposts ul
{
width:100% !important;
overflow:hidden;
}

#list-facebookposts ul li
{
overflow:hidden !important;
float:left !important;
/*width:30% !important;*/
}
.pad_last 
{
width:auto !important;
}
.pad_last #comments1
{
float:left !important;
width:auto !important;
}
#comments1 p
{
width:auto !important;
}
#list-facebooktime .twitter2, #count1 p,#comments1 p{
        font-family: 'Lato', sans-serif;
    color: #a5a5a5;
    font-size: 0.813em;
    font-weight: 400;
    padding: 0 0 0 0;
    display: inline-block;

}

.mblDeptName:hover
{
    color:#3663A7;
     
}
/*LB MODIFIED : 5/9*/
#avid-loc-search-address .search-advanced-row,
#avid-loc-search-address .utErlangerDistance{
	width:100%;
	margin:14px 0;
}

  
}

@media only screen and (max-width:1280px) and (min-width :701px) {
    .main-banner{
        width:100%;
        max-height:330px !important;
        background-size:100%;
        /*overflow:hidden;*/
    }
    .full-banner{
        height:330px !important;
        background-size:cover !important;
        -ms-behavior: url(/backgroundsize.min.htc) !important;
    }
}

@media only \0screen and (max-width:1280px) and (min-width:701px) {
    .main-banner{
        width:100%;
        height:330px !important;
        background-size:100%;
        /*overflow:hidden;*/
    }
    .full-banner{
        height:330px !important;
        background-size:cover !important;
        -ms-behavior: url(/backgroundsize.min.htc) !important;
    }
}

@media only screen and (min-width:1500px){
	.menu-twolines br{
		display:block !important;
	}
}


@media only screen and (max-width:1500px){
    .wrapper{
        width:100%;
        min-width:100%;
    }

    .container{
        width:100%;
        position:relative;
    }

    .logo{
        width:251px;
        padding:0;
    }
        .logo img{
            width:100%;
           height:auto;
        }

        /*nav > ul > li , .subsiteNav ul li{
            width:20%;
        }*/

        nav ul li a	span {
            padding: 0;
        }

        .patient-in > ul > li, .featured-sub > ul > li {
            width:100%;
        }

        .whyChildren {
            left: -115px;
        }

        nav ul li a	span , .subsiteNav ul li a span{
            margin:0 auto;
        }

        .search-bg2{
            margin:0 auto;
        }

        .search-bg{
            margin:0 auto;
        }

       .banner-in{
           width:100%;
       }
}

/*(min-width:1171px) and */
@media only screen and (max-width:1279px){
    .footer-left {
        width:290px !important;
        padding: 0 25px !important;
        margin: 0;
        text-align:center;
    }

    .footer-logo {
        margin-bottom:20px !important;
    }

    .social-icons {
        margin:40px 0 0 0 !important;
    }

    .contact {
        float:none !important;
    }

    .contact p {
        padding:0 !important;
    }

    .map {
        float:none !important;
        margin-top:15px !important;
    }

    .social-icons ul, .social-icons ul li {
        float:none !important;
    }
.soc_com_in_left p {
    font-family: 'Lato', sans-serif;
    color: #4f5962 !important;
    font-size: 0.938em;
    font-weight: 400;
    /* padding: 8px 0 11px 6px; */
}
#list-facebookposts ul li a, #list-facebookposts ul li span, #list-facebookposts ul li img, #list-facebookposts ul li p {
    float: left !important;
}

.soc_com_in_left{
    width:29%;
}



}

/*(min-width:1024px) and */
@media only screen and (max-width:1205px){
    .banner-bot-in ul li:first-child {
		margin-left:20px !important;
	}
    .search-top, .search-top2{
        font-size:13px;
    }



    /*nav > ul > li:nth-of-type(2) > a > span, .subsiteNav > ul > li:nth-of-type(3) > a > span, .subsiteNav >  ul > li:nth-of-type(4) > a > span, .subsiteNav > ul > li:nth-of-type(4) > a > span, .subsiteNav > ul > li:nth-of-type(5) > a > span {
        padding-top:0;
    }*/    
    /*nav > ul > li:nth-of-type(2) > a, .subsiteNav > ul > li:nth-of-type(3) > a, .subsiteNav > ul > li:nth-of-type(4) > a, .subsiteNav > ul > li:nth-of-type(4) > a, .subsiteNav > ul > li:nth-of-type(5) > a   {
         padding:35px 0 30px 0;
    }*/
     nav > ul > li > a > span, .subsiteNav > ul > li > a > span {
        width:93%;
    }
    nav > ul > li > a, .subsiteNav > ul > li > a  {
        font-size:15px;
        /*padding:22px 5px !important;*/
    }

    .subsiteNav > ul > li:nth-of-type(2) > a > span{
        padding-top:20px;
    }

    nav.subsiteNav > ul > li:nth-of-type(2) > a{
        /*padding:20px 0 0 0;*/
        padding:22px 5px;
    }
    
    nav ul{
        float:left;
    }

    ul.bxsliderbanner{
        float:none;
    }
    nav{
        float:left;
    }
    .nav-tr, .nav-subsite-tr{
        float:left;
        width:300px;
    }

    .top-nav, .top-nav2{
        padding:15px 0 0 30px;
    }

    .top-nav ul li a, .top-nav2 ul li a{
        font-size:12px;
    }

    .search-top, .search-top2{
    width:218px;
    padding:16px 0 16px 15px;
    }

    .search-bg2{
        width:650px;
    }

    .banner-bot-in{
        width:100%;
    }

    .banner-bot-in ul li{
        width:30%;
        margin:0 0px 0 30px;
        min-height:180px;
    }

    .video-in-con{
        width:100%;
    }

    .video-in{
        width:100%;
    }

    .video-in-con-left{
        width:30%;
        padding:5% 5% 0 5%;
    }

    .video-in-con-right{
        width:50%;
        float:right;
    }

    .video-in-con-right {
    position: relative;
    padding-bottom: 26.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
    margin:5% 5% 0 0%;
    }
    .video-in-con-right iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

    .soc_com_in{
        width:100%;
    }

    .soc_com_in_last{
        width:100%;
        padding:17px 0 0 0px;
    }

    #PhotosUL li{
        width:47%;
    }

    .soc_com_in_left ul li a img{
        width:100% !important;
    }

    /* Banner styles */
.bxBanner .banner
{
    background-size: cover !important ;
    height: 500px;
    /* width: 100%; */
    min-height: auto;
}

.subsiteNav > ul > li + li + li + li + li > a > span{
    width:100%;
}

.bxsliderbanner .bxBanner .banner{
    background-position:36% 100%;
}


}
/* (min-width:960px) and*/
@media only screen and (max-width:1023px){

    #PageText{
        width:66%;
        padding:0 15px;
    }

    .left_content{
        width:30%;

    }

    .video-in-con-left{
        float:left;
    }

    .soc_com_in_left{
        width:28%;
    }

 

}
/* (min-width:769px) and */
@media only screen and (max-width:959px){

    .nav-tr{
        width:96%;
    }
     .nav-subsite-tr{
        width:100%;
    }

    .logo a > img{
    		margin:10px;
    		width:100%;
    }

    
    .logo{
        width:150px;
        margin-left:10px;
        height:93px;
    }

    nav ul li a	span, .subsiteNav ul li a span{
        margin:0;
    }

    .left_content h4{
        width:94%;
        padding:5px 43px 15px 7px;
        background:url(../_img/arrow-right.png) no-repeat center right !important;
    }

    .left_content{
        width:100%;
    }

    .footer-left{
        margin:0 auto;
    }

    .banner-bot-in ul li{
        width:98%;
        padding:0 0 0 2%;
    }

    .banner-bot-in{
        width:50%;
    }
    .banner-bot-in ul li:first-child{
        margin-left:0 !important;
    }

    .video-in{
        padding:15% 0% 0 0%;
    }

    .video-in-con-left{
        padding:2% 5% 0 5%;
    }

    .video-in-con-left a{
        margin:20px;
    }

    .video-in-con-right{
        float:right;
        margin:5% 7% 0 0%;
    }

    .video-in-con-left h2{
        text-align:left;
    }

    .video-in-con-left p{
        padding:0
    }

/*    .divFindADoctorSearch input[type=text]{
        margin-bottom:0 !important;
        width:94.5%;
    }*/

    
    .divFindADoctorSearch .styled-select{
        background:url(../../_img/arrow-down.png) no-repeat 95%;
    }

    .divFindADoctor .divFindADoctorResults .search-results-row  input[type="submit"]{
        margin:10px 10px 0 0;
        float:right;
    }

    .search-results-info > div:nth-of-type(2){
        float:right !important;
        width:21% !important;
        margin:0 0 10px 0;
        min-width:180px;
    }

     .nav-subsite-tr{
         padding:2%;
     }

     .nav-subsite-tr{position:relative;}

     .FeaturedServicesGrid div{
     	width:31%;
     }

}

@media only screen and (max-width:851px){
   
	.banner-bot-in ul li {
        min-height: auto;
    }
}

/* (min-width:479px) and */
@media only screen and (max-width:767px){
    .banner-bot-in{
        width:75%;
    }
    .video-in-con-left{
        padding:6% 2% 0 2%;
        width:96%;
    }

    .video-in-con-right{
        width:89%;
        margin:8% 3.5% 0 2%;
        padding-bottom:48.25%;
    }

/*    .divFindADoctorSearch .styled-select select{
        width:98%;
    }*/

    .soc_com{
    	display:none !important;
    }

       .social_media_nav
   {
       display:block !important;
   }

    .social_media_nav_in .tabscontent{
    	display:none !important;
    }

    .social_media_nav_in li a{
    	display:inline-block;
    }

}

@media only screen and (max-width:650px){
	 .FeaturedServicesGrid div{
     	width:48%;
     }
}

/* (min-width:479px) and */
@media only screen and (max-width:580px) {

        .banner-bot-in ul li h2 {
            padding: 20px 0 20px 20px;
        }

    .banner-bot-in {
        width: 100%;
    }

    .locationMap iframe {
        width: 100%;
    }

    .locationWrapper .locationMap{
        width:100%;
        margin:15px 0;
    }

  
    .divFindADoctorSearch .styled-select select{
        width:100% !important;
    }

    .childrens-cta {
        display:none;
    }

    .profileHeadings .header{
        display:inline-block;
        width:100%;
    }

    .physician_Profile_details_row span{
        width:100%;
        margin-bottom:0;
    }

    .physicianTitle{
        /*margin-top:10px;*/
    }

    .physician_Profile_details_row ul li, .physician_Profile_details_row .physicianTitle ul li{
        margin-bottom:15px !important;
    }

    .right_content p img{
    max-width:100% !important;
    height:auto !important;
}

	.right_content p iframe{
		width:100% !important;
		height:auto !important;
	}

}
/* (min-width:360px) and */
@media only screen and (max-width:478px){
   .FeaturedServicesGrid div{
     	width:99%;
     }

     .az-service{
     	margin-right:0;
     }

}

@media only screen and (max-width:360px) {
    .map{
        margin:0 auto;
        width:87%;
    }
    .map iframe{
        width:100%;
    }

    .footer-left{
        width:100% !important;
        padding:0 !important;
    }

}

/*LB MODIFIED : 8/12 */
.bx-viewport{
	position:relative;
}
.bx-prev{
	left:0 !important;
}
.bx-next{
	left:30px !important;
}
@media(max-width:1018px){
	.practice-locations .bx-viewport {
		max-width:390px;
		margin:0 auto;
	}
	.practice-locations .pnl-dept-location{
		float:none;
		width:100%;
		padding:0 20px;
		box-sizing:border-box;
	}
	.practice-locations .right_content ul li {
		padding:0 !important;
	}
	.practice-locations .right_content .bx-controls-direction {
		position:relative;
		max-width:10px;
		margin:22px auto;
	}
	.pnl-dept-location-header{

	}
}
@media(max-width:959px){
	.main-container > .search-bg {
		margin:0px auto 0 auto !important;
	}

	.social_media_nav{
		display:none;
	}

}
@media(max-width:723px){
	.locationsContentPage #nav-details{
		margin:20px 0;
	}
	.locationsContentPage .left_content h4:after{
		content: url('../_img/arrow-right.png');
		position:absolute;
		right:40px;
		top:19px;

	}
	.locationsContentPage .left_content h4{
		padding:10px 0 10px 10px !important;
		position:relative;
		box-sizing:border-box;
		border-radius:5px;
	}
	.locationsContentPage ul.nav{
		display:none;
		background:#f1f1f1;
		float:none !important;
		display:block;
		margin:0 auto !important;
		padding:10px;
		box-sizing:border-box;
	}
	.locationsContentPage .connect_us {
		display:none;
	}
	.locationsContentPage .left_content #list-nav-links li{
		margin:0 auto !important;
		padding:6px 0!important;
		box-sizing:border-box;
	}	
	.locationsContentPage #nav-details ul li.active a:before, 
	.locationsContentPage #nav-details ul li:hover a:before {
		top:10px;
	}
}
/*end*/
